.u-section-1 .u-sheet-1 {
  min-height: 202px;
}

.u-section-1 .u-image-1 {
  height: 142px;
  width: 828px;
  margin: 30px auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 183px;
  }

  .u-section-1 .u-image-1 {
    height: 123px;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 152px;
  }

  .u-section-1 .u-image-1 {
    height: 92px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 118px;
  }

  .u-section-1 .u-image-1 {
    height: 58px;
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 165px;
}

.u-section-2 .u-text-1 {
  font-family: Alatsi;
  font-weight: 700;
  margin: 60px auto;
}.u-section-3 .u-sheet-1 {
  min-height: 864px;
}

.u-section-3 .u-list-1 {
  margin-top: 1px;
  margin-bottom: 29px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(2, 50%);
  min-height: 589px;
  grid-auto-columns: 50%;
  grid-gap: 0px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-image-1 {
  width: 240px;
  height: 240px;
  background-image: url("images/2.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-1 {
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: Alatsi;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-3 .u-text-3 {
  margin-top: 23px;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-3 .u-social-icons-1 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 138px;
  min-width: 94px;
  margin: 20px auto 0;
}

.u-section-3 .u-icon-1 {
  height: 100%;
}

.u-section-3 .u-icon-2 {
  height: 100%;
}

.u-section-3 .u-icon-3 {
  height: 100%;
}

.u-section-3 .u-icon-4 {
  height: 100%;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  width: 240px;
  height: 240px;
  background-image: url("images/fff.jpg");
  background-position: 50% 50%;
  margin: 0 auto;
}

.u-section-3 .u-text-4 {
  font-size: 1.5rem;
  margin-top: 20px;
  margin-bottom: 0;
  font-weight: 700;
  font-family: Alatsi;
}

.u-section-3 .u-text-5 {
  font-weight: 700;
  margin: 12px 0 0;
}

.u-section-3 .u-text-6 {
  margin-top: 23px;
  margin-bottom: 0;
  font-style: normal;
}

.u-section-3 .u-social-icons-2 {
  white-space: nowrap;
  height: 27px;
  min-height: 16px;
  width: 138px;
  min-width: 94px;
  margin: 20px auto 0;
}

.u-section-3 .u-icon-5 {
  height: 100%;
}

.u-section-3 .u-icon-6 {
  height: 100%;
}

.u-section-3 .u-icon-7 {
  height: 100%;
}

.u-section-3 .u-icon-8 {
  height: 100%;
}

@media (max-width: 1199px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.3333%);
    min-height: 486px;
  }

  .u-section-3 .u-text-1 {
    text-transform: none;
  }

  .u-section-3 .u-text-3 {
    font-weight: 400;
  }

  .u-section-3 .u-text-4 {
    text-transform: none;
  }

  .u-section-3 .u-text-6 {
    font-weight: 400;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    margin-top: 480px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    margin-top: 474px;
  }
}